@charset "utf-8";
/*base color*/
{
  color: #4d4d4d;
  color: #a67c52;
  color: #736357;
  color: #c1272d;
}

/*design css start ------------------------------------------------------------*/
/*contact-1*/
.contact-1 .headline h1{
  font-size: 18px;
  font-weight: bold;
  color: #c1272d;
  border-bottom: solid 1px #c1272d;
}
/*form start*/
.contact-1 form {
  width: 100%;
  margin: 0 auto;
}
.contact-1 label {
  /* すべてのラベルを同じサイズにして、きちんと揃える */
  display: inline-block;
  width: 200px;
  text-align: left;
}
.contact-1 form div + div {
  margin-top: 1em;
}
.contact-1 input{
  height: 30px;
}
.contact-1 input, .contact-1 textarea {
  /* すべてのテキストフィールドのフォント設定を一致させる
   デフォルトで、textarea は等幅フォントが設定されている */
  font: 1em sans-serif;

  /* すべてのテキストフィールドを同じサイズにする */
  
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  /* テキストフィールドのボーダーの外見を同一にする */
  border: 1px solid #999;
}
.contact-1 textarea {
  /* 複数行のテキストフィールドをラベルにきちんと揃える */
  vertical-align: top;

  /* テキスト入力に十分な領域を与える */
  height: 5em;

  /* ユーザが textarea を垂直方向にリサイズできるようにする
   これが動作しないブラウザもある */
  resize: vertical;
}
.contact-1 input:focus, .contact-1 textarea:focus {
  /* アクティブな要素を少し強調する */
  /*border-color: #000;*/
}
.contact-1 .button{
  display: block;
  margin: 30px auto 0;
  background-color: #c1272d;
  border: 2px solid #c1272d;
  border-radius: 5px;
  color: #fff;
  line-height: 50px;
  width: 200px;
  height: 54px;
  font-size: 16px;
  cursor : pointer;
}
.contact-1 .button:hover{
  opacity: 0.8;
}

.contact-1 input[type=submit]:focus{
-moz-box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
-webkit-box-shadow: inset 1px 4px 9px -6px rgba(0, 0, 0, 0.5);
box-shadow: inset 1px 4px 9px -6px rgba(0,0,0,0.5);
}

/*css radio02*/
.radio02{
  margin-bottom: 30px;
}
.radio02-input{
  display: none;
}
/* 文字の位置 */
.radio02-input + label{
  margin-left: 40px;
  padding-top: 19px;
  padding-left: 20px;
  position:relative;
}
/* 丸枠の位置 */
.radio02-input + label::before{
  content: "";
  display: block;
  position: absolute;
  top: 20px;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 50%;
}
.radio02-input:checked + label{
  color: #c1272d;
}
/* 中の丸の位置 */
.radio02-input:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 23px;
  left: 3px;
  width: 11px;
  height: 11px;
  background: #c1272d;
  border-radius: 50%;
}

@media screen and (min-width: 901px){
  .radio02-input + label {
  margin-left: 20px;
  }
  .contact-1-form{
    padding: 0 30px;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
  }
  #company,#position,#name,#id{
    max-width: 300px;
  }
  #shop-name,#mail,#item-box,#msg{
    max-width: 500px;
  }
}
/*form end*/
.entry-day-list .headline p {
  font-weight: normal;
}
.entry-day-list .content p{
  text-align: center;
  border: solid 1px #4d4d4d;
  padding: 10px 0px;
  margin-top: 15px;
}
/*design css end ------------------------------------------------------------*/


.contact-1 input[type=checkbox]{
	height: auto;
}
#contact_form {
	padding: 20px;
	background: #EDEAEA;
}
#contact_form .wpcf7-text {
	padding:5px 10px;
}
#contact_form label{
	width: 100%;
}
#contact_form .wpcf7-submit{
    display: block;
    margin: 30px auto 0;
    background-color: #c1272d;
    border: 2px solid #c1272d;
    border-radius: 5px;
    color: #fff;
    line-height: 50px;
    width: 200px;
    height: 54px;
    font-size: 16px;
    cursor: pointer;
    padding: 0;
}